@charset "utf-8";
* {
    margin: 0;
    padding: 0;
}
.main-visual {
    padding-top: 5%;
    padding-bottom: 400px;
    background-image: url("images/main.png");
    background-size: cover;
}
.main {
    padding: 50px 0;
    color: #5a5c5f;
    text-align: left;
}
.main h1 {
    margin-bottom: 25px;
    font-size: 24px;
    text-align: center;
}
.main h2 {
    margin-bottom: 10px;
    margin-right: 25px;
    font-size: 18px;
    text-align: right;
}
.main p {
    text-indent: 1rem;
}
.information {
    height: 100%;
    background-color: cornsilk;
    color: #5a5c5f;
    padding: 30px 30px 100px;
}
.information h3 {
    margin-bottom: 10px;
    font-size: 18px;
    text-align: left;
}